// main {
//     padding-left: calc(calc(100% - 1200px) / 2);

//     @media only screen and (min-width: 1400px) {
//         padding-left: calc(calc(100% - 1310px) / 2);
//     }

// }

.nofull {
    padding-left: 0;
}

.main-home {
    padding-left: 0;
}

main {
    sup {
        line-height: 0.8;
        font-size: 60%;
    }
}

.main {
    @include rel-block;

    &-cnt {

        background: $white;
        padding: 20rem 0 0rem 0;
        margin: 0 auto;

        @media (max-width: 992px) {
            padding: 10rem 0 0 0;
        }

        h1,
        h2,
        h3,
        h4,
        h5 {
            font-family: $font;
            font-weight: 700;
            font-style: normal;
            letter-spacing: normal;
            line-height: 130%;
            color: $blue;
        }

        h1 {
            font-size: 4rem;
            margin-bottom: 5rem;

            @media (max-width: 992px) {
                margin-bottom: 2rem
            }
        }

        h2,
        h3 {
            margin-bottom: 2rem;
        }


        h2 {
            font-size: 2.6rem;
        }

        h3 {
            font-size: 2rem;
        }

        ul {
            margin-bottom: 1rem;

            li {
                @include rel-block;
                padding-left: 1.5rem;
                // margin-bottom: 1rem;

                &:before {
                    @include abs-block;
                    left: 0;
                    top: .7rem;
                    content: '';
                    border-radius: 50%;
                    width: .6rem;
                    height: .6rem;
                    background: $blue;
                }

                ul {
                    @include rel-block;
                    margin-top: 2rem;

                    li {
                        &:before {
                            @include abs-block;
                            left: 0;
                            top: .7rem;
                            content: '';
                            border-radius: 50%;
                            width: .6rem;
                            height: .6rem;
                            background: $blue;
                        }
                    }
                }
            }
        }

        button {
            margin-top: 5rem;
        }

        p a {
            color: $txt;

            &:hover {
                color: $blue;
            }
        }

        .entry-content-asset {
            @include rel-block;
            margin: 5rem 0;

            iframe {
                width: 100%;
                height: 55rem;
            }
        }

        ol {
            margin-left: 2rem;
            margin-bottom: 2rem;

            @media (max-width: 992px) {
                margin-left: 2rem;
            }

            li {
                ol {
                    margin-left: 2rem;
                    margin-top: 1rem;
                }
            }
        }
    }
}

.main--services {
    .container {
        padding: 0;
    }
}

.row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    position: relative;

    .col {
        flex: 0 0 50%;

        @media (max-width: 992px) {
            flex: 0 0 100%;
        }
    }

}


.aniImg {
    visibility: hidden;
}

.fadeIn {
    -webkit-animation: animat_show 0.8s;
    animation: animat_show 0.8s;
    visibility: visible !important;
}

@-webkit-keyframes animat_show {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}